MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0024197Community[OCCT] OCCT:Samplespublic2013-09-20 17:322013-12-19 13:59
ReporterPawel 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionreopened 
PlatformWindowsOSVC++ 2008OS Version64 bit
Product Version[OCCT] 6.6.0 
Target Version[OCCT] 6.7.0Fixed in Version[OCCT] 6.7.0 
Summary0024197: Viewer3d.exe is saved to the wrong directory
DescriptionIn VS 2008, in the Debug x64 configuration the resulting exe file is stored in the release directory.
TagsNo tags attached.
Test case number
Attached Filespng file icon 24197.png (18,994 bytes) 2013-11-06 12:46

- Relationships

-  Notes
(0025683)
Pawel (developer)
2013-09-20 17:35

CR24197 was pushed. Please review.
(0026470)
vdn (developer)
2013-11-06 12:31

From my point of view CR24197 is ok
(0026471)
Pawel (developer)
2013-11-06 12:47

Dear vdn,

I must disagree. Please consult the attached picture.
(0026472)
Pawel (developer)
2013-11-06 12:51

Oops,

sorry for the confusion. I thought the issue was reassigned to me.
(0026580)
bugmaster (administrator)
2013-11-13 10:38

Problem is not reproduced on OCCT6.7.0beta
(0026581)
abv (manager)
2013-11-13 10:51

It does. To check:
- make sure you have VCVER=vc9 in custom.bat
- start samples/mfc/standard/msvc.bat
- open Properties for project Viewer3d
- Select Configuration Debug, Platform x64
- Click on Linker page, check "Output file"

      ../../../..\win64\vc9\bin/Viewer3d.exe

  while it should be

      ../../../..\win64\vc9\bind/Viewer3d.exe

Please take a patch from CR24197

- Related Changesets
occt: master e1b0e442
Timestamp: 2013-09-20 13:33:42
Author: Pawel
Committer: bugmaster
Details ] Diff ]
0024197: Viewer3d.exe is saved to the wrong directory
Output directory corrected.
mod - samples/mfc/standard/04_Viewer3d/adm/win/vc9/Viewer3d.vcproj Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-09-20 17:32 Pawel New Issue
2013-09-20 17:32 Pawel Assigned To => Pawel
2013-09-20 17:35 Pawel Note Added: 0025683
2013-09-20 17:35 Pawel Assigned To Pawel => bugmaster
2013-09-20 17:35 Pawel Status new => resolved
2013-10-01 11:54 bugmaster Assigned To bugmaster => vdn
2013-10-01 11:54 bugmaster Status resolved => assigned
2013-11-06 12:31 vdn Note Added: 0026470
2013-11-06 12:32 vdn Assigned To vdn => Pawel
2013-11-06 12:39 abv Status assigned => resolved
2013-11-06 12:45 abv Assigned To Pawel => bugmaster
2013-11-06 12:45 abv Status resolved => reviewed
2013-11-06 12:46 Pawel File Added: 24197.png
2013-11-06 12:47 Pawel Note Added: 0026471
2013-11-06 12:47 Pawel Assigned To bugmaster => vdn
2013-11-06 12:47 Pawel Status reviewed => feedback
2013-11-06 12:51 Pawel Note Added: 0026472
2013-11-06 12:51 Pawel Assigned To vdn => bugmaster
2013-11-06 12:51 Pawel Status feedback => reviewed
2013-11-13 10:38 bugmaster Note Added: 0026580
2013-11-13 10:38 bugmaster Status reviewed => closed
2013-11-13 10:38 bugmaster Assigned To bugmaster => Pawel
2013-11-13 10:38 bugmaster Resolution open => fixed
2013-11-13 10:51 abv Note Added: 0026581
2013-11-13 10:51 abv Status closed => feedback
2013-11-13 10:51 abv Resolution fixed => reopened
2013-11-13 10:51 abv Assigned To Pawel => bugmaster
2013-11-13 11:01 bugmaster Status feedback => tested
2013-11-15 10:24 bugmaster Changeset attached => occt master e1b0e442
2013-11-15 10:24 bugmaster Status tested => verified
2013-12-19 13:51 bugmaster Status verified => closed
2013-12-19 13:59 bugmaster Fixed in Version => 6.7.0
2014-01-11 11:59 abv Category OCCT Release:MFC => OCCT Release:Samples
2014-01-11 12:02 abv Category OCCT Release:Samples => OCCT:Samples


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker